#Properties file for org.eclipse.mtj.templates
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = MTJ Templates Plug-in
splash.template.description = This template creates an application which shows a splash screen on startup. The background color, splash image name and size can be customized on the next page.
sms.template.description = This template creates an application that listens for SMS on a user defined port and receives callbacks when a new message is received. No SMS API knowledge is needed to use this template.
download.template.description = This template creates an application that downloads images from the Internet. The user does not need to know anything about the download process only implementing callbacks for download status and completion.
display.template.description = This template provides a Display Manager for applications with several screens, since Java ME does not provide a built in display manager. This template creates a basic application with 3 screens. The screens can be customized on the next screen.
game.template.description = This template provides a game infrastructure for game developers. This template comes with a default example that can be customized. The example shows a moving object that has 2 views, it means that the same object model has several views attached to it. One view is a square and another is a circle. Both views can be customized on the next page as well as game FPS, object speed, etc.